;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu



[INFO]
AppName=Pazera MP4 Converter
AppVer=1.0
LangName_InEnglish=Greek
LangName_Native=Ελληνικά
Author=geogeo.gr
AuthorUrl=http://www.geogeo.gr
AuthorEmail=
Date=8-10-2013

[MAIN]
Auto=Αυτόματα
Custom=Προσαρμογή
gbInterlacing=Αποσύμπλεξη
cbInterlacing_Deinterlace=Αποσύμπλεξη
cbInterlacing_KeepOriginal=Διατήρηση αρχικής
actShowCmdLine=Εμφάνιση / απόκρυψη παραμέτρων γραμμής εντολών FFmpeg...
cbProfile_TheLastSessionSettings=Οι ρυθμίσεις της τελευταίες συνόδου
cbProfile_DefaultSettings=Προεπιλεγμένες ρυθμίσεις κωδικοποιητή
actLoadSelectedProfile=<-- Φόρτωση
mnuView=Προβολή
dlgSaveProfile_Filter=Αρχεία ini (*.INI)
dlgOpenProfile_Filter=Αρχεία ini (*.INI)
dlgSaveFileList_Filter=Λίστα αρχείων (*.LST)
dlgOpenFileList_Filter=Λίστα αρχείων (*.LST)
dlgSaveBAT_Filter=Αρχεία δέσμης (*.BAT)
dlgOpen_Filter1=Αρχεία βίντεο και ήχου
mnuFile=Αρχείο
mnuFileList=Λίστα αρχείων
mnuEncoder=Κωδικοποιητής
mnuHelp=Βοήθεια
lvColumn_No=Όχι
lvColumn_File=Αρχείο βίντεο
lvColumn_Directory=Κατάλογος
lvColumn_Size=Μέγεθος
lvColumn_Status=Κατάσταση
actConvert=Μετατροπή μαρκαρισμένων αρχείων
actExit=Έξοδος
actLoadProfile=Φόρτωση ρυθμίσεων κωδικοποιητή...
actSaveProfile=Αποθήκευση ρυθμίσεων κωδικοποιητή...
actAddFiles=Προσθήκη αρχείων στη λίστα...
actAddFolder=Προσθήκη φακέλου...
actRemoveChecked=Αφαίρεση επιλεγμένων αρχείων από τη λίστα
actMinimizeToTray=Ελαχιστοποίηση στη γραμμή ειδοποιήσεων
actShowMainWindow=Εμφάνιση κεντρικού παραθύρου
actLoadFileList=Φόρτωση λίστας αρχείων...
actSaveFileList=Αποθήκευση λίστας αρχείων...
actCheckAll=Σήμανση όλων
actInvertSelection=Αντιστροφή επιλογής
actGoToHomePage=Ισοσελίδα
actAbout=Περί...
actShowOptions=Επιλογές...
actBrowseOutDir=Εύρεση
actExploreOutDir=Εξερεύνηση
actSaveBAT=Αποθήκευση αρχείων BAT...
actSetDefaultEncoderSettings=Προεπιλεγμένες ρυθμίσεις κωδικοποιητή
actShowHideFormErrors=Εμφάνιση / Απόκρυψη μητρώου σφαλμάτων
actShowHideFileInfo=Εμφάνιση / Απόκρυψη ιδιοτήτων αρχείου βίντεο
actShowProgressWindow=Εμφάνιση παραθύρου προόδου
lblIfOutputExists=Αν το αρχείο εξ. υπάρχει:
lblAfterConversion=Μετά τη μετατροπή:
gbOutputDir=Κατάλογος εξόδου
rbOutDirIsInDir=Κατάλογος εξόδου = Κατάλογος εισόδου
cbAfterConversion_DoNothing=Καμία ενέργεια
cbAfterConversion_CloseApplication=Κλείσιμο εφαρμογής
cbAfterConversion_CloseWindows=Κλείσιμο Windows
cbOutputExists_Rename=Μετονομασία
cbOutputExists_Overwrite=Αντικατάσταση
cbOutputExists_Skip=Παράλειψη αρχείου
lblVideoThreads=Νήματα:
lblVideoCodec=Κωδικ/τής. βίντεο:
lblVideoBitrate=Ρυθμός μετάδοσης bit:
lblVideoFPS=Καρέ / δευτ.:
chVideo2Pass=Κωδικοποίηση 2 περασμάτων
chVideoDontCopy=Να μην αντιγραφεί η ροή βίντεο
lblAudioCodec=Κωδικοποιητής ήχου:
lblAudioBitrate=Ρυθμός μετάδοσης bit:
lblAudioSampling=Δειγματοληψία:
lblAudioChannels=Κανάλια:
chAudioDontCopy=Να μην αντιγραφεί η ροή ήχου
gbResolution=Ανάλυση
edResWidth=Πλάτος:
edResHeight=Ύψος:
chVideoFourcc=Δυν. ετικέτα βίντεο
gbCropping=Περικοπή
edCropTop=Πάνω:
edCropBottom=Κάτω:
edCropLeft=Αριστερά:
edCropRight=Δεξιά:
btnAdd=Προσθήκη αρχείων
btnRemove=Αφαίρεση
btnConvert=ΜΕΤΑΤΡΟΠΗ
btnOptions=Επιλογές
btnHomePage=Ιστοσελίδα
btnAbout=Περί
btnFileInfo=Πληροφορίες αρχείου
cbVideoCodec_Copy=Αντιγραφή αρχικής ροής βίντεο
cbAudioCodec_Copy=Αντιγραφή αρχικής ροής  ήχου
lblAudioVolume=Ένταση:
gbFFmpegParams=Πρόσθετες παράμετροι γραμμής εντολών FFmpeg:
actExploreDirectory=Άνοιγμα καταλόγου "%s"
Error=Σφάλμα
Errors=Σφάλματα
Abort=Ματαίωση
Aborted=Ματαιώθηκε
Close=Κλείσιμο
CantCreateDirectory=Δεν ήταν δυνατή η δημιουργία του καταλόγου "%s" !
Converting=Μετατροπή
Done=Ολοκληρώθηκε
OK_Renamed=OK - Μετονομάστηκε
Skipped=Παραβλέφθηκε
OK_Overwritten=OK - Αντικαταστάθηκε
PleaseWait=Παρακαλώ περιμένετε...
Ready=Έτοιμο
VideoBitrateMustBeInteger=Ρυθμός μετάδοσης bit: %s\nΟ ρυθμός μετάδοσης bit πρέπει να είναι ακέραιος αριθμός!
FPSMustBeFloat=FPS του βίντεο: %s\nΤο FPS πρέπει να έχει δεκαδική τιμή!
AudioBitrateMustBeInteger=Ρυθμός μετάδοση bit ήχου: %s\nΟ ρυθμός μετάδοση bit πρέπει να έχει ακέραια τιμή!
AudioSamplingMustBeInteger=Ρυθμός δειγματοληψίας ήχου: %s\nΟ ρυθμός δειγματοληψίας πρέπει να έχει ακέραια τιμή!
CommandLineInfo=Παράμετροι γραμμής εντολών FFmpeg
FFmpegNotExists=Δεν βρέθηκε ο κωδικοποιητής FFmpeg!\n\nΜην ξεχάσετε να εξαγάγετε όλα τα αρχεία από το αρχικό αρχείο ZIP (%s). Ειδικά το φάκελο tools και όλα τα αρχεία EXE και DLL.\n\nΜπορείτε να κάνετε λήψη της τελευταίας έκδοσης του %s από το pazera-software.com.
gbAudioTrackNo=Κανάλι ήχου για μετατροπή
AudioLanguageUndefined=(απροσδ.)
AudioLanguage=Γλώσσα:
AudioChannels=Κανάλια:
FirstAudioTrack=(το πρώτο κανάλι ήχου)

cpProfile=Προφίλ
cpOutput=Έξοδος
cpAudio=Ρυθμίσεις ήχου
cpVideo=Επιλογές βίντεο
cpAdditional=Πρόσθετες ρυθμίσεις
lblVideoAspect=Αναλογία:
lblx264Profile=Προφίλ x264:


[Errors]
Caption=Σφάλματα
actClose=Κλείσιμο
actSaveLog=Αποθήκ. μητρώου...
actClearLog=Εκκαθάριση μητρώου
dlgSaveLogFilter=Αρχείο μητρώου


[FileInfo]
Caption=Ιδιότητες αρχείου βίντεο
lblDataStreams=Ροές δεδομένων:
ColumnTitle_Stream=Ροή
ColumnTitle_Details=Λεπτομέρειες
gbGeneralInfo=Γενικές πληροφορίες
lblFileSize=Μέγεθος αρχείου:
lblDuration=Διάρκεια:
lblFileName=Όνομα αρχείου:
lblDirectory=Κατάλογος:
lblOverallBitrate=Συνολικό bitrate:
lblFormat=Μορφή:
lblNumberOfDataStreams=Αριθμός όλων των ροών δεδομένων:
lblNumberOfVideoStreams=Αριθμός ροών βίντεο:
lblNumberOfAudioStreams=Αριθμός ροών ήχου:
lblEncodedApplication=Εφαρμογή κωδικοποίησης:
gbVideoStream=Ροή βίντεο
lblVideoCodec=Κωδικοποιητής βίντεο:
lblVideoProfile=Προφίλ:
lblVideoBitrate=Ρυθμός μετάδ. bit:
lblResolution=Ανάλυση:
lblDisplayAspectRatio=Αναλογία οθόνης:
lblFPS=Καρέ / δευτ.:
lblScanType=Τύπος σάρωσης:
lblPixelFormat=Μορφή πίξελ:
lblBitsPerPixel=Bits / πίξελ:
lblVideoFrames=Καρέ:
lblVideoStreamSize=Μέγεθος ροής:
lblVideoEncodedLibrary=Βιβλιοθήκη κωδικ/σης:
lblVideoStreamIndex=Δείκτης ροής:
gbAudioStream=Ροή ήχου
lblAudioCodec=Κωδικοποιητής ήχου:
lblAudioProfile=Προφίλ:
lblAudioBitrate=Ρυθμός μετάδ. bit:
lblChannels=Κανάλια:
lblSamplingRate=Ρυθμός δειγμ/ληψίας:
lblBitsPerSample=Bits ανά δείγμα:
lblAudioFrames=Δείγματα:
lblVideoDelay=Καθυστέρηση βίντεο:
lblAudioLanguage=Γλώσσα:
lblAudioStreamSize=Μέγεθος ροής:
lblAudioEncodedLibrary=Βιβλιοθήκη κωδ/σης:
lblAudioStreamIndex=Δείκτης ροής:
actClose=Κλείσιμο
actSave=Αποθήκευση...
dlgSaveFilter=Αρχεία κειμένου (*.TXT)
Report_Info=%s - Αναφορά πληροφοριών αρχείου βίντεο
Report_File=Αρχείο:
Report_GeneralInfo=ΓΕΝΙΚΕΣ ΠΛΗΡΦΟΡΙΕΣ
Report_FirstVideoStream=ΠΡΩΤΗ ΡΟΗ ΒΙΝΤΕΟ
Report_VideoStream=ΡΟΗ ΒΙΝΤΕΟ
Report_FirstAudioStream=ΠΡΩΤΗ ΡΟΗ ΗΧΟΥ
Report_AudioStream=ΡΟΗ ΗΧΟΥ
Report_DataStreams=ΡΟΕΣ ΔΕΔΟΜΕΝΩΝ:
Report_DataStream=ΡΟΗ ΔΕΔΟΜΕΝΩΝ
ScanType_Interlaced=Πεπλεγμένη
ScanType_Progressive=Προοδευτική


[Options]
Caption=Επιλογές
gbShortcuts=Συντομεύσεις
chShortcutDesktop=Στην επιφάνεια εργασίας
gbLanguage=Γλώσσα/Language
lblVisualStyle=Στυλ εμφάνισης:
chGridLines=Γραμμές πλέγματος


[About]
Caption=Περί
Donation=ΔΩΡΕΑ


[Progress]
Caption=Μετατροπή
lblEncoderOutput=Κωδικοποιητής εξόδου:
lblStatus=Κατάσταση:
lblInputFile=Αρχείο εισόδου:
lblOutputFile=Αρχείο εξόδου:
lblProgress=Πρόοδος:
btnAbort=Ματαίωση
chHideEncoderOutput=Να μην εμφανίζεται ο κωδικοποιητής εξόδου
ConvertingFile=Μετατροπή αρχείου:
Conversion_Pass=πέρασμα
Conversion_Speed=Ταχύτητα:
Conversion_FramesPerSecond=καρέ/δευτ.
Conversion_Frame=Καρέ:
Conversion_Complete=Ολοκληρώθηκε:

